Bug 1010698 - firefox 24 needed for fedora 18
firefox 24 needed for fedora 18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
18
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 11:45 EDT by Chris Schanzle
Modified: 2013-10-11 11:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 11:31:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Schanzle 2013-09-22 11:45:21 EDT
Description of problem:
firefox-24 is not available as an update testing for fedora 18
firefox-24 is available for fedora 19
Comment 1 Martin Stransky 2013-09-23 03:57:47 EDT
It's here: https://admin.fedoraproject.org/updates/FEDORA-2013-17047/xulrunner-24.0-2.fc18,firefox-24.0-1.fc18

Unfortunately the update does not have enough karma to go. You can download the packages from koji.

Note You need to log in before you can comment on or make changes to this bug.